.terms li:not(:first-child),
.terms li li:first-child {
margin-top:12px;
}
.terms > p:last-child {
margin-bottom:0;
}
.tos_toc {
margin-bottom:40px;
padding:0;
}
.tos_toc .sidebar_header {
font-size:20px;
}
.tos_toc a {
display:block;
padding:10px;
text-decoration:none;
}
.tos_toc a:hover {
background:#ffda7a;
}
.tos_toc ul {
list-style-type:none;
padding:0;
}
.tos_toc li {
border-bottom:1px solid #bfe180;
}
.tos_toc li li:first-child {
border-top:1px solid #bfe180;
}
.tos_toc li li:last-child {
border-bottom:0;
}
.tos_toc ul ul ul a {
padding-left:20px;
}
.ct {
text-align:center;
}
